@charset "utf-8";
/* CSS Document */

h1 {
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}

h2 {
	padding-top: 4px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 14px;
} 

.tabulka .prvni {
	border-left: solid 1px gray;	
}

.tabulka th {
	border-top: solid 1px gray;	
	background: #E5E5E5;
}

.tabulka th, .tabulka td {
	font-size: 11px;
	font-family: Calibri;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}

.bunka {
	height: 14px;
}

.obsazeno {
	background: red;
}

.zaskrtavatko {
	margin-top: 1px;
}


.tabulka {
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #808080;
	border-spacing: 0px;
	font-size: 10px;
}

.tabulka tr {
	
}

.tabulka th {
	background-color: #CFCFCF; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #808080;
	border-right-color: #808080;
	padding-left: 3px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 1spx;
	text-align:left;
}

.tabulka td {
	background-color: #FBFBFB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-top-color: #808080;
	border-right-color: #808080;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:left;
}
